Subject: Re: CCL:G:Scanning Probe Microscopy

From: Victor Milman <[email-masked]>
Date: Mon, 8 Feb 1999 13:53:55 GMT

Hello,

Here are some recent papers based on the plane-wave technology:

R. Perez, I. Stich, M. C. Payne, K. Terakura,
Surface-Tip Interactions in Noncontact Atomic-Force Microscopy on
Reactive Surfaces: Si(111),
Phys. Rev. B58 (1998) 10835.
http://www.msi.com/science/online/references/CASTEP_list/Abs/Perez.PRB_1998_58_10835.html

R. Perez, M. C. Payne, I. Stich, K. Terakura,
Contrast Mechanism in Non-Contact AFM on Reactive Surfaces,
Appl. Surf. Sci. 123 (1998) 249.
http://www.msi.com/science/online/references/CASTEP_list/Abs/Perez.ASS_1998_123_249.html

R. Perez, M. C. Payne, I. Stich, K. Terakura,
Role of Covalent Tip-Surface Interactions in Noncontact Atomic Force
Microscopy on Reactive Surfaces,
Phys. Rev. Lett. 78 (1997) 678.
http://www.msi.com/science/online/references/CASTEP_list/Abs/Perez.PRL_1997_78_678.html

R. Perez, M. C. Payne, A. D. Simpson,
First Principles Simulations of Silicon Nanoindentation,
Phys. Rev. Lett. 75 (1995) 4748.
http://www.msi.com/science/online/references/CASTEP_list/Abs/Perez.PRL_1995_75_4748.html

(a reasonably complete list of CASTEP publications is at 
http://www.msi.com/science/online/references/CASTEP_list/CASTEP_pubs.html)

Udo Becker has done a lot of AFM/STM modeling for surfaces of minerals,
using CRYSTAL (HF) ([email-masked]), see
http://www.uni-muenster.de/Chemie/MI/people/becker/beckerpubl-e.html

Hope this helps

C.F. Matta wrote:
> 
> Hi everybody,
> 
> First:
>   I would much appreciate if you could point to me recent publications
> about modeling/computational studies of the interaction of the tip with
> the substrate in Atomic Force Microscopy (AFM) or/and Scanning Tunneling
> Microscopy (STM).
> 
> Second:
>   In STM, a typical separation from the tip to the substarte is 3-10 A,
> i.e. the tails of the wavefunctions of the tip and of the substrate are
> crucial. Gaussian functions are not behaving physically at long distances.
> Moreover, if the substrate consists of different atoms described with
> basis functions decaying at different rates, this will overemphasize the
> peacks due to the one decaying slower (the true wavefunction decays
> at a single rate).  The Linearized Augmented PlaneWave method (LAPW), due
> to Tersoff & Hamann, is supposed to remedy for this.
>         (1) Is there other methods better than LAPWD?
>         (2) Can one implement LAPWD in, say GAUSSIAN or GAMESS?
>         (3) If the answer to (2) is YES, then HOW?
>         (4) If NO, then what program(s) implements this method?
>         (5) Other suggestions?
> 
> Thank you all very much.  I will summarize.
> 
> Cherif
>  .......................................................................
>  Cherif F. Matta                        tel. (905) 525-9140 ext. 22502
>  Chemistry Department                   fax  (905) 522-2509
>  McMaster University
>  Hamilton, Ontario, CANADA L8S 4M1.
>  .......................................................................
> 
> -------This is added Automatically by the Software--------
> 
>             ****Posts to this newsgroup leave MSI's network****

-- 
===================================================================
Victor Milman             * Project Leader, Quantum Mechanics
Molecular Simulations Inc * tel: (01223) 413300
The Quorum                * fax: (01223) 413301
Barnwell Road             * tel. from abroad: +44 1223 413301
Cambridge CB5 8RE, UK     * e-mail: [email-masked]
===================================================================